/*
 * @Description: 
 * @Version: 2.0
 * @Author: Seven
 * @Date: 2023-08-09 17:46:14
 * @LastEditors: Seven
 * @LastEditTime: 2023-08-09 17:47:05
 */
#ifndef DELAY_H__
#define DELAY_H__
#include "board.h"

void delay_us(uint32_t us);
void delay_ms(uint32_t ms);

#endif // !
